//src/main=main
//src/resources/main=main
//src/resources/test=main
//src/test=tests
P=
Xcheckinit=false
Xdisable-assertions=false
Xelide-below=-2147483648
Xexperimental=false
Xfatal-warnings=false
Xfuture=false
Xlog-implicits=false
Xno-uescape=false
Xplugin=
Xplugin-disable=
Xplugin-require=
Xpluginsdir=misc/scala-devel/plugins
Ypresentation-debug=false
Ypresentation-delay=0
Ypresentation-log=
Ypresentation-replay=
Ypresentation-verbose=false
apiDiff=false
compileorder=Mixed
deprecation=false
eclipse.preferences.version=1
explaintypes=false
feature=false
g=vars
nameHashing=false
no-specialization=false
nowarn=false
optimise=true
recompileOnMacroDef=true
relationsDebug=false
scala.compiler.additionalParams=
scala.compiler.installation=-90922204
scala.compiler.sourceLevel=2.11
scala.compiler.useProjectSettings=true
stopBuildOnError=true
target=jvm-1.7
unchecked=false
useScopesCompiler=true
verbose=false
withVersionClasspathValidator=true
